.catalog-list {
	padding-bottom: 80px;
}
.catalog-card{
	margin: 20px 0;
	width: 100%;
	max-width: 508px;
	background: #FFFFFF;
	display: flex;
	flex-direction: column;
	row-gap: 26px;
	position: relative;
	cursor: default;
	text-decoration: none;
	box-sizing: border-box;
	letter-spacing: 0.025em;
}

.catalogNew .catalog-card {
	border: 1px solid #e7e9ea;
}

.catalogNew .catalog-card:before{
	content: '';
	position: absolute;
	z-index: -2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: none;
	transition: .3s ease-in-out box-shadow;
}

.catalogNew .catalog-card:hover:before {
	box-shadow: 0 0px 12px rgba(0, 0, 0, 0.3);
}
.catalog-card-img{
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 275px;
	margin-bottom: 0;
	flex-basis: 275px;
}
.catalog-card-img a {
    display: flex;
    justify-content: center;
    height: 100%;
}
.catalog-card-img img{
	width: 100%;
	max-width: 508px;
	object-fit: cover;
}
.catalog-card-toolbar{
	display: flex;
	justify-content: space-between;
	position: absolute;
	top: 30px;
	left: 0;
	width: calc(100% - 75.44px);
	padding-left: 40px;
	padding-right: 35.44px;
}

@media(max-width: 500px) {
	.catalog-card-toolbar{
		top: 15px;
		padding-left: 15px;
	}
}
.catalog-card-toolbar-item{
	display: flex;
	column-gap: 5px;
}
.catalog-card .catalog-card-toolbar-item-hover > div{
	display:none;
}

.catalog-card .catalog-card-toolbar-item-hover > div.favorites-link--fill,
.catalog-card .catalog-card-toolbar-item-hover > div.active-link--fill,
.catalog-card:hover .catalog-card-toolbar-item-hover > div{
	display: flex;
}
.catalog-card-toolbar-tool{
	cursor: pointer;
	transition: .2s linear;
}
.catalog-card-toolbar-tool path{
	fill: #000928;
	transition: .2s linear;
}
.catalog-card-new{
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0em;
	cursor: pointer;
	color: #d5001c;
	border: 1px solid #d5001c;
	padding: 2px 7px 2px 9px;
	background-color: rgba(255, 255, 255, 0.7);
}
.catalog-card-new2{
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0em;
	cursor: pointer;
	color: #d5001c;
	border: 1px solid #d5001c;
	padding: 2px 7px 2px 9px;
	background-color: rgba(255, 255, 255, 0.7);
}
.catalog-card-row > *, .catalog-card-row{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7;
	color: #30363A;
}

@media(min-width: 770px) {
	.new-auto-card .catalog-card-row > *, .new-auto-card .catalog-card-row {
		font-size: 16px;
	}
}
.catalog-card-row{
	padding-left: 41px;
	padding-right: 41px;
}
.catalog-card-title{
	font-size: 22px;
	font-weight: 400;
	line-height: 1.7;
	letter-spacing: 0.025em;
	color: #30363A;
	transition: .2s linear;
	height: 45px;
}

@media(min-width: 770px) {
	.new-auto-card .catalog-card-title{
		font-size: 26px;
	}
}
.catalog-card-info {
	/*height: 28px;*/
}
.catalog-card:hover .catalog-card-title{
	color: #d5001c;
}
.catalog-card-row-yellow{
	color: #d5001c;
}
.catalog-card-row-items{
	display: flex;
	column-gap: 20px;
	flex-wrap: wrap;
}
.catalog-card-row-items > *{
	line-height: 18px;
}
.catalog-card-row-two-cols {
	display: flex;
	justify-content: space-between;
	column-gap: 20px;
}
.catalog-card-row-col-1 {
	display: flex;
	flex-direction: column;
	min-width: 50%;
}
.catalog-card-row-col-2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-content: space-between;
	max-width: 40%;
}
.catalog-card-row-col-2 > * {
	text-align: right;
	width: 100%;
}
.catalog-card-row-col-1 .catalog-card-title,.catalog-card-row-col-2 .catalog-card-info {
	height: auto;
}
.catalog-card-row-col-2 .catalog-card-info {
	font-size: 22px;
	white-space: nowrap;
}

@media(min-width: 770px) {
	.new-auto-card .catalog-card-row-col-2 .catalog-card-info {
		font-size: 26px;
	}
}
.catalog-card-title div {
	display: block;
	/*margin-top: 5px;*/
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7;
	color: #30363A;
}

@media(min-width: 770px) {
	.new-auto-card .catalog-card-title div{
		font-size: 18px;
	}
}

.mob-vis {display:none;}
.catalog-card-price{
	display: flex;
	column-gap: 30px;
	align-items: flex-end;
	padding-bottom: 40px;
}
.catalog-card-price span:last-child{
	font-size: 11.2px;
	font-weight: 400;
	line-height: 1;
	color: #7D8082;
	white-space: nowrap;
}
.catalog-card-price span:first-child{
	font-size: 24px;
	font-weight: 400;
	line-height: 1;
	color: #d5001c;
}
.catalog-card-hr{
	background: #DEDEDE;
	height: 1px;
	width: 100%;
	margin-top: -17px;
	margin-bottom: 14px;
}
.catalog-card-btns{
	display: flex;
	justify-content: space-between;
	column-gap: 20px;
	flex-wrap: wrap;
	align-items:stretch;
	row-gap: 10px;
}
.catalog-card-btns a {
	width: 179px;
	box-sizing: border-box;
	font-size: 14px;
	letter-spacing: 0em;
	font-weight: 400;
	line-height: 1;
}

.card-property {
	column-count: 2;
	column-gap: 40px;
	margin-bottom: 30px;

	@media (max-width: 1200px) and (min-width: 1066px) {
		column-count: 1;
	}

	@media (max-width: 600px) {
		column-count: 1;
		margin-bottom: 15px;
	}
}

.catalog-card-info--mobile {
	display: none;

	@media (max-width: 550px) {
		display: block;
	}
}

.card-property-list {
	margin: 0;
	display: inline-block;
	/*align-items: flex-end;*/
	width: 100%;
}

.card-property-list__key {
	display: inline;
	margin-right: 15px;
}

.card-property-list__value {
	display: inline;
	margin: 0;
}

@media (max-width: 1920px) and (min-width: 1500px){
	.catalog-card-btns a {
		max-width: 179px;
		width: calc(50% - 10px);
	}
}
@media (max-width: 1450px) and (min-width: 1330px){
	.catalog-card-price span:first-child{
		font-size: 25px;
	}
}
@media (max-width: 1330px) and (min-width: 1200px){
	.catalog-card-price span:first-child{
		font-size: 20px;
	}
}
main .catalog-card{
	justify-content: space-between;
}
@media (max-width: 992px){
	.catalog-list {
		padding-bottom: 0;
	}
	main .catalog-card-title {
		min-height: 99px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
}
@media (max-width: 760px){
	main .catalog-card-title {
		min-height: initial;
		display: block;
	}
}
@media (max-width: 1000px) and (min-width: 930px){
	.catalog-card-price span:first-child{
		font-size: 25px;
	}
}
@media (max-width: 930px) and (min-width: 760px){
	.catalog-card-price span:first-child{
		font-size: 20px;
	}
}
@media (max-width: 555px){
	.catalog-card-price {
		align-items: center;
		padding-bottom: 20px;
		flex-direction: column;
		padding-top: 15px;
	}
	.catalog-card-price span:first-child{
		font-size: 25px;
	}
	.catalog-card-row {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 500px){
	.catalog-card{
		row-gap: 15px;
	}
	.catalog-card-hr{
		margin-top: -8px;
	}
	.catalog-card-row-col-2 {
		display:none;
	}
	.mob-vis {display:block;}
}
@media (max-width: 450px){
	.catalog-card-row > *, .catalog-card-row{
		font-size: 12px;
	}
	.catalog-card-title{
		font-size: 24px;
		height: auto;
	}
}
@media (max-width: 390px){
	.catalog-card-price span:first-child{
		font-size: 20px;
	}
}

.new-auto-card.catalog-card {
	width: 100%;
	max-width: 100%;
	display: grid;
	grid-template-columns: 4fr 5fr;
	align-items: start;
}
.new-auto-card__left {
	width: 100%;
	height: 100%;
}
.new-auto-card .catalog-card-images__block {
	height: 100%;
	height: 100%;
}
.new-auto-card .catalog-card-images__block a {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 380px minmax(100px, 180px);
	gap: 2px;
	width: 100%;
}
.new-auto-card .catalog-card-images__item {
	display: block;
	height: 100%;
	width: 100%;
	min-width: unset;
	max-width: unset;
	object-fit: cover;
	aspect-ratio: auto;
}
.new-auto-card .catalog-card-images__item:first-child {
	grid-column: 1/4;
	aspect-ratio: 4/3;
}
@media (max-width: 1200px) and (min-width: 1066px) {
	.new-auto-card .catalog-card-images__block a {
		grid-template-columns: 1fr 1fr;
	}
	.new-auto-card .catalog-card-images__item:last-child {
		display: none;
	}
}
@media(max-width: 1065px) {
	.new-auto-card.catalog-card {
		grid-template-columns: 1fr;
		row-gap: 0;
	}
	.new-auto-card .catalog-card-images__block a {
		grid-template-columns: 0.9fr 0.9fr 0.9fr 1fr;
		grid-template-rows: 1fr 1fr 1fr;
	}
	.new-auto-card .catalog-card-images__item:first-child {
		grid-column: 1/4;
		grid-row: 1/4;
	}
}
.new-auto-card__left .catalog-card-img {
	display: block;
	max-height: 100%;
	height: 100%;
}
.new-auto-card__left .catalog-card-img a{
	display: block;
}
.new-auto-card__left .catalog-card-img img{
	display: block;
	height: 100%;
	width: auto;
	min-width: 100%;
	max-width: 100%;
}
@media (max-width: 1065px) {
	.new-auto-card__left .catalog-card-img img{
		max-height: 450px;
	}
}
.new-auto-card__right {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 41px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.new-auto-card__right .catalog-card-row:not(:last-child) {margin-bottom: 30px;}
.new-auto-card__right .catalog-card-price {padding-bottom: 0;}
.new-auto-card__right .catalog-card-btns {justify-content: flex-start;}
@media(max-width: 555px) {
	.new-auto-card__right {padding: 15px 10px;}
	.new-auto-card__right .catalog-card-price {display: block;}
	.new-auto-card__right .catalog-card-row:not(:last-child) {margin-bottom: 15px;}
}